class ChangePasswordModel {
  String oldPassword;
  String newPassword;
  ChangePasswordModel({required this.newPassword, required this.oldPassword});
  factory ChangePasswordModel.zero() =>
      ChangePasswordModel(newPassword: '', oldPassword: '');
  Map<String, dynamic> toJson() {
    return {
      'old_password': oldPassword,
      'password': newPassword,
    };
  }
}
